Aller au contenu

Rechercher dans la communauté

Affichage des résultats pour les étiquettes 'plugins'.



Plus d’options de recherche

  • Rechercher par étiquettes

    Saisir les étiquettes en les séparant par une virgule.
  • Rechercher par auteur

Type du contenu


Forums

  • Staff
  • Accueil
    • Annonces
    • Règles du forum
    • Evènements
  • Skript
    • Suggestions
    • Demandes de skripts
    • Aide
    • Tutoriels
    • Skripts
    • Boites à outils
  • Maid Café de Onii-anime
  • Anime ou manga - Debat de Onii-anime
  • Qui es-tu exactement Onii-chan? de Onii-anime
  • Vos recommendations de Onii-anime
  • Meme :D de KiwiGDC-C
  • Memes de Meme center
  • Discussion de Meme center
  • La street de Meme center
  • Skript de Meme center
  • Comment on fait pour dev de GravenCommu
  • Discussion de Séries et films
  • Prévisions/Spoil de Séries et films
  • Au coin du feu de Séries et films
  • Films de Séries et films
  • Général de Undertale
  • memes de Undertale
  • Général de Le club des ours
  • Recommandations de Musik
  • Créations de Musik
  • Découvertes de Musik
  • Demande d'aide de Aide
  • Animes à conseiller de Animes / Mangas
  • Mangas à conseiller de Animes / Mangas
  • Animes en vrac de Animes / Mangas

Catégories

  • Skripts
    • Mini-Jeux
    • Outils d'administration
    • Outils Anti-Grief
    • Gestion de Tchat
    • Outils pour les développeurs
    • Economie
    • Correctifs (anti-cheat, anti-lag, ...)
    • Général (utilitaires)
    • Fun
    • Informationnel (annonces, ...)
    • Mécanisme (système sans fil, ...)
    • Divers (skripts hors-catégorie)
    • Rôle-Play
    • Téléportation (portail, ...)
    • Web (base de données SQL, ...)
    • Gestion de monde (worledit, ...)
    • Génération de structures
    • Skripts Débutants
    • Bazar à Code
  • Add-ons
  • API / IDE
  • Vos memes de Onii-anime
  • Petites Ressources de KiwiGDC-C

Rechercher les résultats dans…

Rechercher les résultats qui…


Date de création

  • Début

    Fin


Dernière mise à jour

  • Début

    Fin


Filtrer par nombre de…

Inscription

  • Début

    Fin


Groupe


3 résultats trouvés

  1. Lou'

    /Plugins

    Version 1.2.0

    37 downloads

    /Plugins Lorsque la commande /plugins (ou bien /pl) est exécutée, cela ouvre un menu qui permet d'afficher les plugins au joueur. C'est un système pas très compliqué mais l'idée est bien dans la forme et dans le fond. J'espère que cela évitera aux apprentis de connaître leur version de Skript ou d'un autre plugin. On ne peut pas faire plus simple là '-' Informations et dépendances : Version minecraft d'élaboration : 1.15.2 Version skript d'élaboration : 2.5-alpha3 Addons nécessaires : skript-mirror, SkQuery et TuSKe Fonctionnalités : - Le menu est dynamique : si le nombre de plugins est supérieur à 45, le menu s'adapte automatiquement. C'est un menu dit "infini". - Le nombre de plugins est affiché dans le nom du menu. - Chaque pancarte représente un plugin, si le plugin est en vert, celui-ci est bien chargé, s'il est en rouge, il n'est pas bien chargé. - On trouve la version du plugin dans la description de chaque pancarte. - Si le plugin a des dépendances directes (c'est-à-dire les plugins dont le plugin a impérativement besoin pour fonctionner), celles-ci se trouvent dans la description de chaque pancarte. - Affichage d'une torche dans le menu (peu importe la page dans laquelle nous sommes) qui nous permet de voir la version d'implémentation du serveur. Remarque : J'aurai pu ajouté bien plus de fonctionnalités comme l'auteur du plugin, les dépendances optionnelles, la description, etc... J'ai voulu rester sur quelque chose d'assez épuré et ne pas bourrer la description. Je reste ouvert sur des idées/demandes d'ajout. Droits et auteur : Ce script a été réalisé par @Lou'. Pour tout support ou suggestions, merci de vous diriger vers moi via mon discord (Louiiis#8078). J'ajoute que l'espace pour donner son avis n'est pas là pour demander de l'aide et que votre avis sera ignoré si vous n'utilisez pas le script comme indiqué ci-dessus. Vous avez le droit de modifier et utiliser ce script comme vous le souhaitez. Merci de ne pas vous l'approprier.
  2. Version de Minecraft : Spigot 1.8.8 Version de Skript : 2.1.2 Type du skript : Besoin d'aide pour un script "boutique" Description du script : Bonjour, j'aurais besoin d'aide pour un script. Tout d'abord la liste des plugins qui doivent interagir entre eux (enfin je crois): -Ultra Permissions -ItemJoin -MultiEconomy -GUIPlus -Skript BREF, J'ai dans mon inventaire mon lingot d'or (donné dès le spawn par ItemJoin) et je suis au grade "Joueur" par défaut. Je fais donc un clic droit sur mon lingot qui m'ouvre mon gui "boutique" contenant l'item (un lingot de fer par exemple) sur lequel je devrai cliquer (l’exécution de la commande est automatique une fois cliqué) pour acheter un grade (le grade Mini-VIP) J'aurais besoin d'un skript permettant de vérifier si le joueur à l'argent(les "eno's") nécessaire (au moins 1000) et de vérifier si il n'a pas déjà ce grade(si il n'a pas assez d'argent lui dire et si il a déjà le grade lui dire également). De même si le joueur à le grade "Mini-VIP" et qu'il souhaite acheter le grade "VIP". (il faudrait aussi que le joueur ne puisse pas acheter plusieurs fois le même grade...) Pour l’exécution des commande il faudrait que ce soit la console qui les exécutes. Bon j'espère avoir été un minimum compréhensible.. Mon discord: Seikko#1754 Cordialement, Eqky
×
×
  • Créer...

Information importante

Nous avons placé des cookies sur votre appareil pour aider à améliorer ce site. Vous pouvez choisir d’ajuster vos paramètres de cookie, sinon nous supposerons que vous êtes d’accord pour continuer.